#fw-section-rich-text-0d06ba79-007d-4e59-994b-2d9a28429a2e {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #0e0c06;
--color-background-rgb: 14, 12, 6;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}
#fw-section-image-with-text-a7b3afae-d471-4b0b-8f2f-852bf6f56a34 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}

#fw-section-rich-text-a0a17325-bd83-4785-a622-34b1ca4ef348 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #8e6e03;
--color-background-rgb: 142, 110, 3;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 107;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}



#fw-section-rich-text-019c4369-193f-4d2c-970e-dbc2b78860d7 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #990000;
--color-background-rgb: 153, 0, 0;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 46;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}



#fw-section-hero-0 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #161616;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-hero-c820cb5f-364c-47a7-abe1-21474e5a27e9 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #10121a;
--color-background-rgb: 16, 18, 26;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}
#fw-section-rich-text-9f69a84f-fa90-43fc-92a6-597138bf4ce7 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #0a0d0e;
--color-background-rgb: 10, 13, 14;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 12;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}
#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-0 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}
#fw-section-image-with-text-1 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-1 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}
#fw-section-image-with-text-6fefde51-ef96-4f45-82bf-c482586069a2 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-6fefde51-ef96-4f45-82bf-c482586069a2 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}
#fw-section-image-with-text-b63a61f1-5f68-4e7d-850f-4abd36cd6fff {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-image-with-text-b63a61f1-5f68-4e7d-850f-4abd36cd6fff {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #D8D7D1;
--primary-btn-text: #161616;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}